<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld3510m000" xml:lang="en">
   <Header>
      <Title>Distribution by Company (tfgld3510m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to display how the amounts
		  on a ledger account are distributed across the various companies of the company
		  group.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can only use this session in a multifinancial company
		  structure if you selected <GUIRef href="/baanerp/tf/gld/tfgld3501m000#all.companies" role="manual">All Companies</GUIRef> in the <GUIRef href="/baanerp/tf/gld/tfgld3501m000" role="session">Ledger History (tfgld3501m000)</GUIRef> session or in the <GUIRef href="/baanerp/tf/gld/tfgld3520m000" role="session">Dimension History (tfgld3520m000)</GUIRef> session.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000456" role="manual">Ledger history</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfgld001.ncmp" OtherIDs="comp.desc">
         <Header>
            <Title>Company</Title>
         </Header>
         <FuncDesc>The financial company for which the transaction is registered.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.leac" OtherIDs="leac.desc">
         <Header>
            <Title>Ledger Account</Title>
         </Header>
         <FuncDesc>The ledger account for wich you display the amounts.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.bus.partner" OtherIDs="bus.partner.name">
         <Header>
            <Title>Business Partner</Title>
         </Header>
         <FuncDesc>If you start this session from the <GUIRef href="/baanerp/tf/gld/tfgld3530m000" role="session">Distribution by Business Partner (tfgld3530m000)</GUIRef> session, this field displays the
		  business partner for which you display the amounts.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.dim.type" OtherIDs="dim.type.desc">
         <Header>
            <Title>Dimension Type</Title>
         </Header>
         <FuncDesc>If you start this session from the <GUIRef href="/baanerp/tf/gld/tfgld3520m000" role="session">Dimension History (tfgld3520m000)</GUIRef> session, this field displays the dimension type for
		  which you display the amounts.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.dimension" OtherIDs="dimension.desc">
         <Header>
            <Title>Dimension</Title>
         </Header>
         <FuncDesc>If you start this session from the <GUIRef href="/baanerp/tf/gld/tfgld3520m000" role="session">Dimension History (tfgld3520m000)</GUIRef> session, this field displays the dimension for which
		  you display the amounts.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="z.prdf" OtherIDs="z.prdt">
         <Header>
            <Title>For Period</Title>
         </Header>
         <FuncDesc>The period or range of periods for which you display the
		  amounts.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="z.group">
         <Header>
            <Title>Display for Company</Title>
         </Header>
         <FuncDesc>The source of the history data.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="z.compnr.str">
         <Header>
            <Title>Display for Company</Title>
         </Header>
         <FuncDesc>The financial company for which you display the data.</FuncDesc>
         <SimpleSection>
            <Paragraph>If you display the history for all companies in a
			 multicompany structure, this field is empty.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="z.ptyp">
         <Header>
            <Title>Period Type</Title>
         </Header>
         <FuncDesc>The period type for which you display the data.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="screen.duac">
         <Header>
            <Title>Accounting Scheme</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#AccounScheme_tf" role="glossary">accounting scheme</Link> for which
		  you display the data.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.hcur">
         <Header>
            <Title>Home Currency</Title>
         </Header>
         <FuncDesc>The home currency in which ERP Enterprise displays the amounts.</FuncDesc>
         <SimpleSection>
            <Paragraph>From the Tools menu, choose Rotate Currency to switch home currencies.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="z.final">
         <Header>
            <Title>Include Not Finalized</Title>
         </Header>
         <FuncDesc>Indicates whether the amounts include non-finalized
		  transactions.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="amnt.curr.f">
         <Header>
            <Title>Actual Amount</Title>
         </Header>
         <FuncDesc>The balance of the amounts posted for the company during the
		  period, in the home currency.</FuncDesc>
         <SimpleSection>
            <Paragraph>To display the individual transactions, on the <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriate</Link> menu, you can
			 click <GUIRef href="/baanerp/tf/gld/tfgld3505m000#start.finalized.trans" role="command">Finalized Transactions</GUIRef> and, if non-finalized
			 transaction are included, you can also click <GUIRef href="/baanerp/tf/gld/tfgld3505m000#start.non.finalized.trans" role="command">Non-Finalized Transactions</GUIRef>.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="budg.curr.f">
         <Header>
            <Title>Budget</Title>
         </Header>
         <FuncDesc>The budgeted amount for the period.</FuncDesc>
         <SimpleSection>
            <Paragraph>If you defined a budget for the ledger account in the <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef> module, this field has a value.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="var.curr.f">
         <Header>
            <Title>Variance</Title>
         </Header>
         <FuncDesc>The difference between the actual amount and the budgeted
		  amount.</FuncDesc>
         <SimpleSection>
            <Paragraph>If you defined a budget for the ledger account in the <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef> module, this field has a value.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="perc.var.curr.f">
         <Header>
            <Title>Variance %</Title>
         </Header>
         <FuncDesc>The difference between the actual amount and the budgeted
		  amount, expressed as a percentage.</FuncDesc>
         <SimpleSection>
            <Paragraph>If you defined a budget for the ledger account in the <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef> module, this field has a value.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="z.year">
         <Header>
            <Title>To/Inclusive</Title>
         </Header>
         <FuncDesc>ERP Enterprise displays the amounts from the start of the displayed year and to the end of the
		  displayed period.</FuncDesc>
         <SimpleSection>
            <Paragraph>If the period is the current, open period, ERP Enterprise displays the amounts
			 posted to the dimension to date.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="amnt.upto.curr.f">
         <Header>
            <Title>Actual Amount</Title>
         </Header>
         <FuncDesc>The total amount posted to the ledger account during the fiscal
		  year up to the end of the period.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="budg.upto.curr.f">
         <Header>
            <Title>Budget</Title>
         </Header>
         <FuncDesc>The budgetred amount posted for the fiscal year up to the end
		  of the period.</FuncDesc>
         <SimpleSection>
            <Paragraph>If you defined a budget for the ledger account in the <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef> module, this field has a value.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="var.upto.curr.f">
         <Header>
            <Title>Variance</Title>
         </Header>
         <FuncDesc>The difference between the budgetred amount and the actual
		  amount.</FuncDesc>
         <SimpleSection>
            <Paragraph>If you defined a budget for the ledger account in the <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef> module, this field has a value.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="perc.upto.var.f">
         <Header>
            <Title>Variance %</Title>
         </Header>
         <FuncDesc>The difference between the budgetred amount and the actual
		  amoun, expressed as a percentage.</FuncDesc>
         <SimpleSection>
            <Paragraph>If you defined a budget for the ledger account in the <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef> module, this field has a value.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="start.non.finalized.trans">
         <Header>
            <Title>Non-Finalized Transactions</Title>
         </Header>
         <FuncDesc>Starts the <Link href="/baanerp/tf/gld/tfgld3508m000" role="session">Non-Finalized Transactions (tfgld3508m000)</Link> session.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="start.finalized.trans">
         <Header>
            <Title>Finalized Transactions</Title>
         </Header>
         <FuncDesc>Starts the <Link href="/baanerp/tf/gld/tfgld3509m000" role="session">Finalized Transactions (tfgld3509m000)</Link> session.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>